@charset "UTF-8";


/*--------------------------------------------------------
1、サイト全体の背景設定
------------------------------------------------------*/

#container{ background-color: #fff;
}

/*--------------------------------------------------------
2、サイト全体の共通設定
-------------------------------------------------------*/

body{ color: #444444; }

/*●リンク文字*/
a{ text-decoration: underline; 

font-size:16px; /*文字サイズ*/}

a:link,
a:visited{ color: #517bd3; 
}
a:hover{ color: #a7dc00; text-decoration: none; }
a:active{ color: #a7dc00; }


/*--------------------------------------------------------
3、エリアの設定
--------------------------------------------------------*/

#container{
position: relative;
}



/*--------------------------------------------------------
トップ
--------------------------------------------------------*/

#top{ 
	position: absolute;
	top: 0;
	font-size: 1.2em;
}

#top-in{
	position: relative;
	padding: 5px 0;
}

#top-menu{ text-align: right; }

#top-menu li{
	display: inline;
	margin-left: 1em;
	list-style: overline;
}

#top-menu li a{
	padding-left: 12px;
	background: url(./images/icon/icon-arrow03.png) left center no-repeat;
}

#top-menu li a:link,
#top-menu li a:visited{ color: #fff; }
#top-menu li a:hover{ text-decoration: none;}
#top-menu li a:active{ color: #f60; }


/*--------------------------------------------------------
ヘッダー
--------------------------------------------------------*/

#header{
	background-color: #fff;
	font-size: 1.2em;
border-top: 4px solid #BEDB33;

}

#header-in{ padding: 1em 0 0; }

/*●ヘッダーロゴ（メインタイトル）*/
#header #header-title{
	float: left;
	width: 59.5%; /*ロゴ（メインタイトル）下の<h1>の1行の幅はこちらのwidthの値を変更*/
}

#header .header-logo{
	margin-bottom: 0.2em;
	font-size: 3em;
}


/*●ヘッダーロゴテキスト*/
.header-logo a{ text-decoration: none; }

.header-logo a:link,
.header-logo a:visited{ color: #000; }
.header-logo a:hover,
.header-logo a:active{ color: #f60; }


/*●ヘッダーテキスト・右上の文章*/
#header-in #header-text{
	float: right;
	width: 40%;  /*・1行の幅はwidthの値を変更*/
}

#header h1{
	margin-bottom: 1em;
	padding-left: 0.5em;
	font-size: 1.167em;
}


/*--------------------------------------------------------
グローバルナビ
--------------------------------------------------------*/

#global-nav{

background-color:#f3f3f3;
}

#global-nav dl{
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}

#global-nav dt,
#global-nav dd{ 
	margin: 0;
	padding: 0;
}


/*●メニューボタンを非表示*/
#global-nav .btn-gnav{ display:none; }


/*●グローバルメニュー*/
#global-nav .menu-wrap{ display: block; }

#global-nav #menu{
	font-size: 1.2em;
}

#global-nav #menu li{
	position: relative;
	float: left;
	margin: 0;
	list-style: none;
	
}

#global-nav #menu li{ white-space: nowrap; }

/*メニューのデザイン*/
#global-nav #menu li a{
	display: block;
	padding: 0.5em 1.5em 0.5em 1.5em;
	color:#333333; /* メニューのフォントの色*/
	
font-size: 1.2em;
}

#global-nav #menu li a:hover{ color: #BEDB33; text-decoration: none; }
#global-nav #menu li a:active{ text-decoration: none; }

#global-nav #menu li ul{
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 6em;
}

#global-nav #menu li ul li{
	margin: 0;
	padding: 0;
	width: 6em;
	background-color: #333333;
	border-top: 0;
	border-right: 0;
	white-space: normal;
}

/*ドロップダウンメニューのデザイン*/
#global-nav #menu li ul li a{
	display: block;
	padding: 0.8em 2em;
}

#global-nav #menu li ul li a:link,
#global-nav #menu li ul li a:visited{ color: #941D55; } /*標準時と既に訪れたリンクの背景色*/
#global-nav #menu li ul li a:hover,
#global-nav #menu li ul li a:active{
	color: #000;
	filter: alpha(opacity=100); /* ie8以下用の透明度を設定 */
	-moz-opacity: 1.0; /* Firefox用の透明度を設定 */
	opacity: 1.0; /* 透明度を設定 */
}

#global-nav #menu li ul ul{
	top: 0;
	left: 100%;
}

#global-nav .showMenu{ display: block!important; }


/*--------------------------------------------------------
コンテンツ全体
--------------------------------------------------------*/

#main-in{
	padding-top: 0em;
	backgroud-color#fff;

}

/*●メイン画像*/
#main-image{
	border-bottom: 1px solid #c8c8c8;
	background: url(./images/common/bg-main-image.gif) center bottom repeat-x #fff;
}

#main-image-in{
	position: relative;
	padding: 1em 0;
}

#main-image img{
	width: 100%;
	height: auto;
}

#main-image .catch-copy{
	position: absolute;
	top: 1em;
	left: 1em;
	color: #fff;
	font-size: 3em;
}


/*●パン屑ナビ*/
#breadcrumbs{
	clear: both;
	margin-bottom: 1.5em;
	font-size: 1.2em;
}

#breadcrumbs li{
	display: inline;
	margin-right: 0.5em;
	line-height: 1.8;
	text-align: right;
	list-style: none;
}

#breadcrumbs li a{
	padding-right: 15px;
	background: url(./images/icon/icon-brc.gif) center right no-repeat;
}


/*--------------------------------------------------------
メインコンテンツ（本文）
--------------------------------------------------------*/

#main-contents{ font-size: 1.6em; background-color: #ffffff}

#main-contents .contents{
	margin-bottom: 3.5em;
	padding: 0 10px;
}

 

/*●H2タグ*/

#main-contents h2 {
font-weight: bold;
font-size: 1.7em;
	padding-bottom: .2em;
	border-bottom: 1px solid #f3f3f3;
}


* html #main-contents h2{ background: #b6d7a8; } /* IE6 */

#main-contents h2 a:link,
#main-contents h2 a:visited{ color: #333333; font-size: 1.0em;}

#main-contents h2 a:hover,
#main-contents h2 a:active{ color: #333333; }

#main-contents h2.img-title{
	margin: 0 0 1.5em;
	padding: 0;
	border: 0;
	background: none;
}


/*●H3タグ*/
#main-contents h3{
	padding: .5em .75em;
font-weight: bold;
font-size: 1.4em;
color: #333333;
	background-color: #f3f3f3;
	border-left: 8px solid #BEDB33;
border-radius: 4px;

	}


#main-contents h3 a:link,
#main-contents h3 a:visited{ color: #333; }

#main-contents h3 a:hover,
#main-contents h3 a:active{ color: #f60; }

#main-contents h3.img-title{
	margin: 0 0 1.5em;
	padding: 0;
	border: 0;
	background: none;
}


/*●H4タグ*/
#main-contents h4 {
border-bottom: solid 3px #C1C1C1;
position: relative;
font-weight: bold;
color: #333333;
font-size: 1.3em;

}

#main-contents h4::after {
position: absolute;
content: " ";
display: block;
border-bottom: solid 3px #BEDB33;
bottom: -3px;
width: 30%;
}


#main-contents h4 a:link,
#main-contents h4 a:visited{ color: #333; }

#main-contents h4 a:hover,
#main-contents h4 a:active{ color: #f60; }

#main-contents h4.img-title{
	margin: 0 0 1.5em;
	padding: 0;
	border: 0;
	background: none;
}


/*●H5タグ*/
#main-contents h5{
	margin: 0 0 1.5em;
	padding: 0 0.8em 0.5em;
	border-bottom: 2px solid #414141;
	font-weight: bold;
}

#main-contents h5.img-title{
	margin: 0 0 1.5em;
	padding: 0;
	border: 0;
	background: none;
}

#main-contents h5 a:link,
#main-contents h5 a:visited{ color: #333; }

#main-contents h5 a:hover,
#main-contents h5 a:active{ color: #f60; }


/*●段落タグ*/
#main-contents p{ margin-bottom: 1.5em; }


/*●リストタグ*/
#main-contents ul{
margin: 0 0.5em 1.5em 1.7em;
	padding: 0 0 0 0.1em;
list-style-type: square;
}

#main-contents ol{
margin: 0 0.5em 1.5em 1.7em;
margin-bottom: 1.3em;
	padding: 0;
}

#main-contents li{
	margin-bottom: 0.5em;
	line-height: 1.5em;
}


/*●引用タグ*/
#main-contents q{
	margin: 0 2px;
	padding: 0 8px;
	background: #f2f2f2;
}

#main-contents blockquote{
	overflow: auto;
	margin: 0 1em 1.5em;
	padding: 1em;
	border: 3px solid #D4D4D4
;
	background: url(./images/common/bg-blockquote.png) 3px 3px no-repeat #FAFAFA;
	color: #555;
}


/*●テーブルタグ*/
#main-contents table{
	margin-bottom: 1.5em;
	padding: 0;
	border-top: 1px solid #959595;
	border-left: 1px solid #959595;
}

/*「table」の1行目に「colspan」を利用する場合は「auto」を指定する*/
/*#main-contents table{ table-layout: auto; }*/

#main-contents th,
#main-contents td{
	padding: 0.5em;
	border-right: 1px solid #959595;
	border-bottom: 1px solid #959595;
}

#main-contents th{
	background-color: #a6a6a6;
	color: #fff;
	font-weight: bold;
	text-align: left;
}


/*●テーブルタグ スタイル01*/
#main-contents table.table-style01 th,
#main-contents table.table-style01 td{
	text-align: left;
	vertical-align: top;
}


/*●最新情報（リストタグ）*/
#main-contents ul.news{
	margin: 0 0 3.5em;
	padding: 0;
	padding-bottom: 0;
}

#main-contents ul.news li{
	margin-bottom: 1em;
	padding: 0 1em 1em;
	border-bottom: 1px dotted #414141;
	line-height: 1.4em;
	list-style: none;
}


/*●最新情報（定義タグ）*/
#main-contents dl.news{
	margin: 0;
	margin-bottom: 3.5em;
	padding: 0;
}

#main-contents dl.news dt{
	float: left;
	width: 9em;
	margin: 0;
	padding: 0;
	padding-left: 1em;
}

/*最新情報のアイコン設定*/
#main-contents dl.news dd.cat{
	float: left;
	overflow: hidden;
	width: 6em;
	height: 1.5em;
	padding: 0.1em 0.3em 0;
	border-bottom: none;
	background: #333;
	color: #fff;
	font-size: 0.858em;
	text-align: center;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

#main-contents dl.news dd{
	margin: 0 0 10px 0;
	padding: 0 1em 0.8em 16.5em;
	border-bottom: 1px dotted #414141;
}

/*カテゴリの文字数が多い場合はコメントアウトを解除*/
/*#main-contents dl.news dd.cat{
	clear: none;
	width: auto;
}

#main-contents dl.news dd{
	clear: both;
	padding: 0 1em 0.8em 1em;
}*/



/*●最新情報2（定義タグ）*/
#main-contents dl.news02{
	margin: 0;
	margin-bottom: 3.5em;
	padding: 0;
}

#main-contents dl.news02 dt{
	display: block;
	margin: 0 0 0.5em 0;
	padding: 0;
	padding-left: 1em;
	font-weight: bold;
}

#main-contents dl.news02 dd{
	margin: 0 0 0.5em 0;
	padding: 0 1em 0.8em 1em;
	border-bottom: 1px dotted #414141;
}

#main-contents dl.news02 dd.cat{
	margin: 0;
	padding: 0 1em 0.5em 1em;
	border: 0;
}

#main-contents dl.news02 dd.cat ul{
	margin: 0;
	padding: 0;
	/zoom : 1;
}

#main-contents dl.news02 dd.cat ul:after{ content : ''; display : block; clear : both; height:0; }

#main-contents dl.news02 dd.cat li{
	clear: none;
	overflow: hidden;
	float: left;
	height: 1.5em;
	margin-right: 0.5em;
	padding: 0.1em 0.3em 0;
	background: #333;
	color: #fff;
	font-size: 0.858em;
	text-align: center;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}


#main-contents dl.news dd.cat{ font-weight: bold; }
#main-contents dl.news dd.cat.color01{ background: #187fc4; }
#main-contents dl.news dd.cat.color02{ background: #e9546b; }
#main-contents dl.news dd.cat.color03{ background: #00a95f; }
#main-contents dl.news dd.cat.color04{ background: #e8ac51; }
#main-contents dl.news dd.cat.color05{ background: #a64a97; }
#main-contents dl.news dd.cat.color06{ background: #94c917; }


/*●定義タグ スタイル01*/
#main-contents dl.dl-style01{
	margin: 0 0 3.5em;
	padding: 0;
}

#main-contents dl.dl-style01 dt{
	float: left;
	width: 9em;
	margin: 0;
	padding: 0 0 0 1em;
}

#main-contents dl.dl-style01 dd{
	margin: 0 0 10px 0;
	padding: 0 1em 0.8em 10em;
	border-bottom: 1px dotted #414141;
}


/*●定義タグ スタイル02*/
#main-contents  dl.dl-style02{
	margin-bottom: 1.2em;
	padding: 0;
	border: 1px solid #777;
	border-top: 0;
	background-color: #ddd;
}

#main-contents dl.dl-style02 dt{
	margin: 0;
	padding: 0.5em;
	border-top: 1px solid #777;
	border-bottom: 1px solid #777;
	font-weight: bold;
}

#main-contents dl.dl-style02 dd{
	margin: 0;
	padding: 0.8em 1.0em;
	background-color: #fff;
}


/*●チェックリスト（リストタグ）*/
#main-contents ul.checklist{
padding: 1.5em 1.5em 0.8em 1.5em;
    margin: 2em 0;
    background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
    background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}

#main-contents ul.checklist li{
	padding-top: 3px;
padding-bottom: 10px;
	padding-left: 32px;
	background: url(
http://zaitaku-hukugyo-net.com/wp-content/uploads/check14-e1497409902846.png) left top no-repeat;left top no-repeat;
list-style-type: none;
}


/*●戻る＆進むリンク*/
.link-next,
.link-back,
.link-next02,
.link-back02{ clear: both; }

.link-next,
.link-next02{ text-align: right; }

.link-back,
.link-back02{ text-align: left; }

.link-next a{
	padding: 3px 0 3px 15px;
	background: url(./images/icon/icon-arrow_r.png) 0 5px no-repeat;
}
.link-back a{
	padding: 3px 0 3px 15px;
	background: url(./images/icon/icon-arrow_l.png) 0 5px no-repeat;
}

.link-next02 a{
	padding: 3px 0 3px 15px;
	background: url(./images/icon/icon-arrow_r-red.png) 0 5px no-repeat;
}
.link-back02 a{
	padding: 3px 0 3px 15px;
	background: url(./images/icon/icon-arrow_l-red.png) 0 5px no-repeat;
}


/*●段組み*/
.box-wrap .box-l{
	float: left;
	width: 48%;
	margin: 0 0 1.5em;
	border: 1px solid #aaa; /*boxのタイトルの背景色*/
}

.box-wrap .box-r{
	float: right;
	width: 48%;
	margin: 0 0 1.5em;
	border: 1px solid #aaa;
}

#main-contents .box-wrap .title{
	margin-bottom: 1.5em;
	background-color: #999;
}

#main-contents .box-wrap .title p{
	margin: 0 10px;
	padding: 5px 0;
	color: #fff;
	font-weight: bold;
}


/*●ランキング（リストタグ）*/
#main-contents .box-wrap .ranking{
	margin: 0 0 15px;
}

#main-contents .ranking li{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #aaa; /*区切り線の指示*/
	background: none;
	list-style: none;
}

#main-contents .ranking li.end{
	padding-bottom: 0;
	border-bottom: none;
}

#main-contents .ranking p{ margin: 0 0 10px; }


/*●ページネーション スタイル01*/
#main-contents .cont-menu01{
	position: relative;
	overflow: hidden;
	width: 100%;
}

#main-contents .cont-menu01 ul{
	position: relative;
	left: 50%;
	float: left;
	margin-left: 10px;
}

#main-contents .cont-menu01 li{
	position: relative;
	left: -50%;
	float: left;
	margin-right: 10px;
	list-style: none;
}

#main-contents .cont-menu01 li:last-child{ margin-right: 0; }

#main-contents .cont-menu01 li.cur{
	padding: 3px 10px;
	border: 1px solid #ccc;
	background-color: #959595;
	color: #fff;
	font-weight: bold;
}

#main-contents .cont-menu01 li a{
	display: block;
	padding: 3px 10px;
	border: 1px solid #ccc;
}

#main-contents .cont-menu01 li a:link,
#main-contents .cont-menu01 li a:visited{ background-color: transparent; }

#main-contents .cont-menu01 li a:hover,
#main-contents .cont-menu01 li a:active{
	background-color: #959595;
	color: #fff;
}

#main-contents .text-field{ width: 90%; }


/*●ページネーション スタイル02*/
#main-contents .cont-menu02{
	position: relative;
	overflow: hidden;
	width: 100%;
}

#main-contents .cont-menu02 ul{
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
}

#main-contents .cont-menu02 li{
	max-width: 50%;
	list-style: none;
}

* html #main-contents .cont-menu02 li{ white-space: nowrap; } /* IE6 */

#main-contents .cont-menu02 li.prev{ float: left; }

#main-contents .cont-menu02 li.next{ float: right; }

#main-contents .cont-menu02 li a{
	display: block;
	padding: 3px 10px;
	border: 1px solid #ccc;
}

#main-contents .cont-menu02 li a:link,
#main-contents .cont-menu02 li a:visited{ background-color: transparent; }

#main-contents .cont-menu02 li a:hover,
#main-contents .cont-menu02 li a:active{
	background-color: #959595;
	color: #fff;
}


/*●サイトマップ*/
#main-contents .sitemap li{ list-style: none; }

#main-contents .sitemap li a{
	display: block;
	padding: 3px 0 3px 0px;
	background: url(./images/icon/icon-arrow_r.png) 0 5px no-repeat;
}

#main-contents .sitemap ul{ margin-top: 1em; }

#main-contents .sitemap li li a{
	padding: 0 0 0 15px;
	border-left: none;
	background: url(./images/icon/icon-menu02.png) 0 6px no-repeat;
}


/*●Twitterウィジェット用*/
#main .twtr-widget{ margin-bottom: 15px; }

#main .twtr-doc{ margin: auto; }

#main .twtr-hd h3,
#main .twtr-hd h3{
	clear: none;
	width: auto;
	border: 0;
	background: none;
}


/*--------------------------------------------------------
サブコンテンツ / サイドバー
--------------------------------------------------------*/

#sub-contents,
#sidebar,
#sub-contents dd,
#sidebar dd{
	margin: 0;
	padding: 0;
}

#sub-contents .sub-contents-btn,
#sidebar .sidebar-btn{ display: none; }

.sub-column{ font-size: 1.5em;background-color: #fff;

}

.sub-column li{ list-style: none; }






/*●コンテンツ*/
.sub-column .contents{
	margin-bottom: 1.0em;

	padding: 0.5em;
border: 0.5px solid #e1e1e1;
background-color: #ffffff 
}

.sub-column hr{ clear: both; 
}

.sub-column h3{
	padding: 0.7em;
　　　background: url(./images/common/bg-dot.png) #ffffff; /*背景にドットの透過画像*/
	color:  #333333;

font-size: 1.2em;
	font-weight: bold;
}

* html .sub-column h3{ background: #ffffff; } /* IE6 */

.sub-column .contents h3{
	margin: -0.5em;
	margin-bottom: 0.8em;

}


/*●プロフィール*/
.sub-column .profile-img img{
	display: block;
	margin: auto;
	margin-bottom: 10px;
}

.sub-column .profile-txt p{ margin-bottom: 1em; }

.col1 .sub-column .profile-img,
.col2 #sub-contents .profile-img,
.col2r #sub-contents .profile-img{
	float: left;
	padding-right: 20px;
}


/*●テーブルタグ*/
.sub-column table caption{
	font-weight: bold;
	text-align: center;
}

.sub-column table{
	width: 90%;
	margin: auto;
	margin-bottom: 1.5em;
	padding: 0;
	border-top: 1px solid #959595;
	border-left: 1px solid #959595;
}

.sub-column table th,
.sub-column table td{
	padding: 0.5em 0.2em;
	border-right: 1px solid #959595;
	border-bottom: 1px solid #959595;
}

.sub-column table th{
	background: #a6a6a6;
	color: #fff;
	font-weight: bold;
	text-align: center;
}


/*●カレンダー*/
.sub-column table#wp-calendar tbody td{ text-align: center; }

.sub-column table#wp-calendar tfoot td{ border-right: none; }

.sub-column table#wp-calendar tfoot td#next{
	border-right: 1px solid #959595;
	text-align: right;
}

.sub-column table#wp-calendar tbody td a{ display: block; }


/*●検索ボックス*/
.sub-column dl.search-box{
	margin: 0 0 16px;
	width: 100%;
}

.sub-column dl.search-box dt{
	display: block;
	float: left;
	width: 63%;
	margin: 0;
	padding: 0;
	padding-right: 5px;
}

.sub-column dl.search-box dt input{
	width: 95%;
	height: 1.4em;
	padding: 2px;
	border: 1px solid #aaa;
	color: #aaa;
	line-height: 1.4em;
}

.sub-column dl.search-box dt input.onfocus{ color: #333; }

.sub-column dl.search-box dd{
	float: left;
	margin: 0;
	padding: 0;
}

.sub-column dl.search-box dd input{
	height: 2em;
	padding: 0.1em 1em;
	line-height: 1.4em;
}


/*●お問い合わせ*/
.sub-column .contact .icon-contact{
	float: left;
	padding: 0 10px 10px 0;
}

.sub-column .contact .text-contact{ overflow: hidden; }


/*●サイドメニュー*/
.sub-column .side-menu{ margin: 0; }

.sub-column .side-menu li{ list-style: none; }

.sub-column .side-menu li a{
	display: block;
	padding: 12px 10px 12px 20px;
	background: url(http://zaitaku-hukugyo-net.com/wp-content/uploads/2014/06/044.gif) 2px 15px no-repeat;

}


.sub-column .side-menu li a:active,
.sub-column .side-menu li a:hover{
	background-color: #fc6;
	color: #fff;
}

.sub-column .side-menu ul{
	padding: 0;
	margin: 0;
}

.sub-column .side-menu ul ul{ padding: 0; }

.sub-column .side-menu li li{
	width: 95%;
	margin-bottom: 0;
	padding-left: 5%;
	border: 0;
}

.sub-column .side-menu li li a:link,
.sub-column .side-menu li li a:visited{
	padding: 6px 10px 6px 15px;
	border-left: none;
	background: url(./images/icon/icon-menu02.png) 2px 12px no-repeat;
}

.sub-column .side-menu li li a:active,
.sub-column .side-menu li li a:hover{ background: url(./images/icon/icon-menu02.png) 2px 12px no-repeat ; }


/*●ランキング*/
.ranking{
	margin: 0;
	padding: 5px 8px;
}

.ranking li{
	margin-bottom: 10px;
	padding: 0;
	border-bottom: 1px dotted #7070ba;
	background: none;
	font-weight: normal;
}

.ranking li p{ margin-bottom: 10px; }
.ranking li.end{ border-bottom: none; }

.ranking .no01 .item-name,
.ranking .no02 .item-name,
.ranking .no03 .item-name{
	color: #fe8528;
	font-size: 1.167em;
}

.ranking .no01 .item-name, .ranking .no02 .item-name,
.ranking .no03 .item-name, .ranking .no04 .item-name,
.ranking .no05 .item-name, .ranking .no06 .item-name,
.ranking .no07 .item-name, .ranking .no08 .item-name,
.ranking .no09 .item-name, .ranking .no10 .item-name{
	padding: 4px 0 4px 30px;
	font-weight: bold;
}

.no01 .item-name{ background: url(./images/icon/icon-rank01-01.png) left top no-repeat; }
.no02 .item-name{ background: url(./images/icon/icon-rank01-02.png) left top no-repeat; }
.no03 .item-name{ background: url(./images/icon/icon-rank01-03.png) left top no-repeat; }
.no04 .item-name{ background: url(./images/icon/icon-rank01-04.png) left top no-repeat; }
.no05 .item-name{ background: url(./images/icon/icon-rank01-05.png) left top no-repeat; }
.no06 .item-name{ background: url(./images/icon/icon-rank01-06.png) left top no-repeat; }
.no07 .item-name{ background: url(./images/icon/icon-rank01-07.png) left top no-repeat; }
.no08 .item-name{ background: url(./images/icon/icon-rank01-08.png) left top no-repeat; }
.no09 .item-name{ background: url(./images/icon/icon-rank01-09.png) left top no-repeat; }
.no10 .item-name{ background: url(./images/icon/icon-rank01-10.png) left top no-repeat; }

.ranking .no01 .item-name{ background: url(./images/icon/icon-rank01-01.png) left top no-repeat; }
.ranking .no02 .item-name{ background: url(./images/icon/icon-rank01-02.png) left top no-repeat; }
.ranking .no03 .item-name{ background: url(./images/icon/icon-rank01-03.png) left top no-repeat; }
.ranking .no04 .item-name{ background: url(./images/icon/icon-rank01-04.png) left top no-repeat; }
.ranking .no05 .item-name{ background: url(./images/icon/icon-rank01-05.png) left top no-repeat; }
.ranking .no06 .item-name{ background: url(./images/icon/icon-rank01-06.png) left top no-repeat; }
.ranking .no07 .item-name{ background: url(./images/icon/icon-rank01-07.png) left top no-repeat; }
.ranking .no08 .item-name{ background: url(./images/icon/icon-rank01-08.png) left top no-repeat; }
.ranking .no09 .item-name{ background: url(./images/icon/icon-rank01-09.png) left top no-repeat; }
.ranking .no10 .item-name{ background: url(./images/icon/icon-rank01-10.png) left top no-repeat; }

.ranking .item-img{ text-align: center; }


.col1 .ranking .item-img,
.col2 #sub-contents .ranking .item-img,
.col2r #sub-contents .ranking .item-img{
	float: left;
	padding-right: 20px;
}


/*●バナーエリア*/
.sub-column .banner{ margin-bottom: 10px; }

.sub-column .banner li{
	margin-bottom: 18px;
	list-style: none;
	text-align: center;
}

.col1 .sub-column .banner li,
.col2 #sub-contents .banner li,
.col2r #sub-contents .banner li{
	display: inline;
	margin-right: 8px;
}


/*--------------------------------------------------------
フッター
--------------------------------------------------------*/

#footer{
	clear: both;
	padding-top: 30px;
	
	background: #C1C1C1; /*フッター全体の背景を指定*/
	color: #fff; /*文字色の指定*/
	font-size: 1.2em;
}

* html #footer{ background: #ffffff; } /* IE6 */

#footer a:link,
#footer a:visited{ color: #fff; font-size: 1.2em;}
#footer a:hover,
#footer a:active{ color: #baf600; font-size: 1.2em;}

#footer h3{
	color: #fff;
	font-weight: bold;
border-bottom: 1.5px solid #fff;
margin: 0.3em 2em 0.3em 1em;
	padding: 0.3em 2em 0.5em 0.3em;
}

* html #footer h3{ background: #EEC4B2; } /* IE6 */

#footer-in li{ list-style: none; }

#footer .area01{
	float: left;
	width: 39%;
	padding-bottom: 20px;
}

#footer .area02{
	float: right;
	width: 60%;
	padding-bottom: 0px;
}




/*●フッターメニュー*/
#footer .footer-menu{
	overflow: hidden;
	width: 100%;
	padding: 0;
}

#footer .footer-menu ul{
	float: left;
	width: 42%;
	margin-right: 5%;
	padding: 1%;
}

#footer .footer-menu ul ul{
	float: none;
	width: auto;
	margin-top: 1em;
	margin-right: 0;
}

.footer-menu li{
	margin-bottom: 3px;
	padding-left: 15px;
border-bottom: 0px;
	background: url(http://zaitaku-hukugyo-net.com/wp-content/uploads/2014/06/bullet_40.png) left top no-repeat;
}

.footer-menu li li{
	padding-left: 15px;
	padding-top: 0;
	background: url(http://zaitaku-hukugyo-net.com/wp-content/uploads/2014/06/bullet_26.png) left 5px no-repeat;
}


/*●フッターバナー*/
#footer-banner{
	clear: both;
	border-top: 1px solid #ff0000;
}

#footer-banner ul{
	padding: 20px 0;
	border-top: 1px solid #e1e1e1;
}

#footer-banner li{
	display: inline;
	list-style: none;
}

/*●コピーライト*/
.copyright{
	padding: 4px 0;
	background: #BEDB33;
        color: #fff;
	font-size: 1.2em;
	text-align: center;
}


* html .copyright{ background: #BEDB33; } /* IE6 */


/*--------------------------------------------------------
ページトップ
--------------------------------------------------------*/

.page-top{
	position: fixed;
	right: 0;
	bottom: 20px;
	z-index: 99;
	width: 182px;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	text-align: left;
}

* html .page-top{ display: none; }

.page-top a{
	display: block;
	padding: 10px;
	padding-left: 42px;
	border: 1px solid #fff;
	border-right: 0;
	text-decoration:underline; 
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
}

.page-top a:link,
.page-top a:visited{
	background: url(./images/common/bg-pagetop.gif) 14px center no-repeat #333;
	color: #fff;
}

.page-top a:hover,
.page-top a:active{
	background: url(./images/common/bg-pagetop.gif) 14px center no-repeat #fc6;
	color: #f60;
}


/*------------------------------------------------------------
ソーシャルボタン
-------------------------------------------------------------*/

#main-contents .sb{
	width:100%;
	margin: 0;
	padding: 0;
}

#main-contents .sb li{
	display: inline-block;
	margin-right: 5px;
	vertical-align: top;
	list-style: none;
}

* html #main-contents .sb li{
	float: left;
	width: 130px;
	list-style: none;
} /* IE6 */

*+html #main-contents .sb li{
	display: inline;
	list-style: none;
} /* IE7 */

#main iframe.twitter-share-button{ width: 100px!important; }


/*------------------------------------------------------------
WordPress用
-------------------------------------------------------------*/

#main-contents  h2.post-title{
	margin-bottom: 0.5em;
}

#main-contents .contents h3{
	margin: 0 -0.8em 1.5em;
}

.archive-title{
	margin-bottom: 2em;
	padding: 1em;
	border: 1px solid #333;
	border-left: 5px solid #333;
	font-weight: bold;
}

/*●ウィジェットメニュー*/
.sub-column .widget-conts ul{ margin: 0; }

.sub-column .widget-conts ul li{
	padding: 3px 10px 3px 20px;
	background: url(http://zaitaku-hukugyo-net.com/wp-content/uploads/2014/06/bullet_40.png) 2px 6px no-repeat;

}

.sub-column .widget-conts ul li li{
	padding: 6px 10px 6px 15px;
	border-left: none;
	background: url(http://zaitaku-hukugyo-net.com/wp-content/uploads/2014/06/bullet_26.png) 2px 12px no-repeat;

}

.sub-column .widget_recent_entries ul li,
.sub-column .widget_recent_entries ul li li,
.sub-column .widget_pages ul li,
.sub-column .widget_pages ul li li,
.sub-column .widget_nav_menu ul li,
.sub-column .widget_nav_menu ul li li,
.sub-column .widget-conts .ranking li,
.sub-column .widget-conts .ranking li li,
.sub-column .widget-conts .banner li,
.sub-column .widget-conts .banner li li{
	padding: 0;
	background: none;
	list-style: none;
}

.sub-column .widget_recent_entries ul li a,
.sub-column .widget_pages ul li a,
.sub-column .widget_nav_menu ul li a{
	display: block;
	padding: 12px 10px 12px 20px;
	background: url(
http://zaitaku-hukugyo-net.com/wp-content/uploads/2014/06/bullet_40.png) 2px 15px no-repeat;

}


.sub-column .side-menu li a{
	display: block;
	padding: 12px 10px 12px 20px;
	background: url(./images/icon/icon-arrow_r.png) 2px 15px no-repeat;
}

.sub-column .widget_recent_entries ul li a:active,
.sub-column .widget_recent_entries ul li a:hover,
.sub-column .widget_pages ul li a:active,
.sub-column .widget_pages ul li a:hover,
.sub-column .widget_nav_menu ul li a:active,
.sub-column .widget_nav_menu ul li a:hover,
	text-decoration:none; 

}

.sub-column .widget_recent_entries ul ul,
.sub-column .widget_pages ul ul,
.sub-column .widget_nav_menu ul ul{
	padding: 0;
	margin: 0;
}

.sub-column .widget_recent_entries ul ul ul,
.sub-column .widget_pages ul ul ul,
.sub-column .widget_nav_menu ul ul ul{ padding: 0; }

.sub-column .widget_recent_entries ul li li,
.sub-column .widget_pages ul li li,
.sub-column .widget_nav_menu ul li li{
	width: 95%;
	margin-bottom: 0;
	padding-left: 5%;
	border: 0;
}

.sub-column .widget_recent_entries ul li li a:link,
.sub-column .widget_recent_entries ul li li a:visited,
.sub-column .widget_pages ul li li a:link,
.sub-column .widget_pages ul li li a:visited,
.sub-column .widget_nav_menu ul li li a:link,
.sub-column .widget_nav_menu ul li li a:visited{
	padding: 6px 10px 6px 15px;
	border-left: none;
	background: url(./images/icon/icon-menu02.png) 2px 12px no-repeat;
}

.sub-column .widget_recent_entries ul li li a:active,
.sub-column .widget_recent_entries ul li li a:hover,
.sub-column .widget_pages ul li li a:active,
.sub-column .widget_pages ul li li a:hover,
.sub-column .widget_nav_menu ul li li a:active,
.sub-column .widget_nav_menu ul li li a:hover{ background: url(./images/icon/icon-menu02.png) 2px 12px no-repeat #fc6;
 }

.sub-column .rss-date,
.sub-column cite{
	display: block;
	margin: 0.5em 0;
}

.sub-column h3 a.rsswidget:link,
.sub-column h3 a.rsswidget:visited{ color: #fff; }

.sub-column  a.rsswidget:hover,
.sub-column  a.rsswidget:active{ color: #f60; }


.sub-column .widget_links li{ overflow: hidden; }

.sub-column .widget_links li img{
	display: block;
}

.sub-column .banner{ margin-bottom: 10px; }

.sub-column .banner li{
	margin-bottom: 18px;
	list-style: none;
	text-align: center;
}

.col1 .sub-column .banner li,
.col2 #sub-contents .banner li,
.col2r #sub-contents .banner li{
	display: inline;
	margin-right: 8px;
}

#main .sub-column ul.banner li a{
	display: inline;
	padding-left: 0;
	background: none;
}

#main .sub-column ul.banner li a:link,
#main .sub-column ul.banner li a:visited{ color: #39f; }
#main .sub-column ul.banner li a:hover{ text-decoration: none; }
#main .sub-column ul.banner li a:active{ color: #f60; }


/*●メインコンテンツ内での検索*/
#main-contents dl.search-box{
	margin: 0 0 16px;
	width: 100%;
}

#main-contents dl.search-box dt{
	display: block;
	float: left;
	width: 63%;
	margin: 0;
	padding: 0;
	padding-right: 5px;
}

#main-contents dl.search-box dt input{
	width: 95%;
	height: 1.4em;
	padding: 2px;
	border: 1px solid #aaa;
	color: #aaa;
	line-height: 1.4em;
}

#main-contents dl.search-box dt input.onfocus{ color: #333; }

#main-contents dl.search-box dd{
	float: left;
	margin: 0;
	padding: 0;
}

#main-contents dl.search-box dd input{
	height: 2em;
	padding: 0.1em 1em;
	line-height: 1.4em;
}

#main-contents .post-tag{
	padding: 1em;
	background-color: #cfcfcf;
}

#main-contents .post-tag p{
	margin-bottom: 0;
}

#main-contents .sb{
	text-align: right;
}


/*コメントフォーム*/
#main-contents .trackback-url{ width: 70%; }

#main-contents p textarea{ width: 70%; }

#main-contents #submit{ padding: 0.3em 1em; }

#main-contents #author,
#main-contents #email,
#main-contents #url{
	width: 50%;
	padding: 0.3em;
}

#main-contents .comment-body em{
	font-weight: bold;
}

#main-contents .commentlist,
#main-contents .commentlist ul{
	margin-right: 0!important;
	margin-left: 0!important;
	padding: 0;
}

#main-contents .commentlist{ padding: 10px; }

#main-contents .commentlist li{
	margin-bottom: 2.5em;
	padding-bottom: 1em;
	border-bottom: 1px solid #ccc;
	list-style: none;
}

#main-contents .commentlist li li{
	margin-top: 10px;
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 0;
	border-top: 1px solid #ccc;
	border-bottom: none;
}

#main-contents .comment-author,
#main-contents .comment-meta{ margin-bottom: 1em; }

#main-contents .reply{ clear: both; }

#main-contents .reply a{
	padding-left: 22px;
	background: url(./images/icon/icon-arrow_r.png) 0 1px no-repeat;
}


/*画像の回り込み*/
img.alignleft{
	float: left;
	padding-right: 30px;
}

img.alignright{
	float: right;
	padding-left: 30px;
}

img.aligncenter{
	display: block;
	margin: auto;
}


/*PS Auto Sitemap基本デザイン*/
ul#sitemap_list,
ul#sitemap_list ul{ margin: 0; }

#sitemap_list li{
	list-style: none;
	padding: 3px 10px 3px 20px;
	background: url(./images/icon/icon-arrow_r.png) 2px 8px no-repeat;
}

#sitemap_list li ul{
	margin-top: 0.5em;
	margin-bottom: 0;
}

#sitemap_list li li{
	padding: 6px 10px 6px 15px;
	border-left: none;
	background: url(./images/icon/icon-menu02.png) 2px 12px no-repeat;
}


/*●ページネーション WP用*/
#main-contents .cont-menu-wp{
	position: relative;
	overflow: hidden;
	width: 100%;
	/zoom : 1;
}

#main-contents .cont-menu-wp:after{ content : ''; display : block; clear : both; height:0; }

#main-contents .cont-menu-wp ul{
	overflow: hidden;
	width: 100%;
	margin: 0;
	margin-bottom: 1.5em;
	padding: 0;
}

#main-contents .cont-menu-wp li{
	max-width: 50%;
	list-style: none;
}

* html #main-contents .cont-menu-wp li{ white-space: nowrap; } /* IE6 */

#main-contents .cont-menu-wp li.nav-prev{ float: right; }

#main-contents .cont-menu-wp li.nav-next{ float: left; }

#main-contents .cont-menu-wp li.nav-next a{
	padding: 3px 0 3px 15px;
	background: url(./images/icon/icon-arrow_l.png) left 7px no-repeat;
}

#main-contents .cont-menu-wp li.nav-prev a{
	padding: 3px 15px 3px 0;
	background: url(./images/icon/icon-arrow_r.png) right 7px no-repeat;
}


/*コメントナビ*/
.navigation .alignright{
	float: right;
}
.navigation .alignleft{
	float: left;
}

.navigation:after{ content : ''; display : block; clear : both; height:0; }
.navigation{
	margin-bottom: 30px;
	/zoom : 1;
}


/*------------------------------------------------------------
floatの回り込みを解除
-------------------------------------------------------------*/

#top-in:after,
#header-in:after,
#global-nav-in #menu:after,
#main-in:after,
#main-and-sub:after,
.contents:after,
#main-contents dl.dl-style01:after,
.box-wrap:after,
dl.search-box:after,
#footer-in:after,
#main-contents .sb:after,
.contact:after,
#main-contents .cont-menu01:after,
#main-contents .cont-menu02:after,
.clearfix:after{ content : ''; display : block; clear : both; height:0; }

#top-in,
#header-in,
#global-nav-in #menu,
#main-in,
#main-and-sub,
.contents,
#main-contents dl.dl-style01,
.box-wrap,
dl.search-box,
#footer-in,
#main-contents .sb,
.contact,
#main-contents .cont-menu01,
#main-contents .cont-menu02,
.clearfix{ /zoom : 1; }



#sidebar a {
font-size: 1.0em;
}

a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: “alpha( opacity=80 )”;
}


a:hover	{ top:1px; left:1px; position:relative; }



.aka {
  background: linear-gradient(transparent 60%, #f2a897 50%); 
padding-bottom: 1px;
}

.kiiro{
  background: linear-gradient(transparent 60%, #feffac 0%); 
padding-bottom: 1px;
}

.boxstripe{
    padding: 0.5em 1em;
    margin: 2em 0;
    background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
    background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}
.boxstripe p {
    margin: 0; 
    padding: 0;
}

.redbox {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 2px #F03E56;
background: #faf8f8;
}
.redbox .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 14px;
letter-spacing: 0.1em;
    background: #F03E56;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.redbox p {
    margin: 0; 
    padding: 0;
}


.exbox {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 2px #E1E1E1;
    border-radius: 8px;
}
.exbox .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #444;
    font-weight: bold;
}
.exbox p {
    margin: 0; 
    padding: 0;
}


ol.list_parentheses{
  padding:0 0 0 2em;
  margin:0;
}
 
ol.list_parentheses li{
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
}
ol.list_parentheses li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}


.attention {
  background-color: #fff0f8;
  position: relative;
  padding: 1em 1em 1em 3.5em;
}
.attention::after {
  position: absolute;
  top: 5px;
  left: 15px;
  font-family: FontAwesome;
  content: '\f06a';
  color: #EA727D;
  font-size: 350%;
}

.attention p {
margin:10px 10px;
padding:10px 10px 0px 10px;
}


/*****ここから会話のCSS*****/
.talk-wrap{
 display: block;
 clear: both;
 margin:0 auto 3px auto;
 }
.talk-wrap p{
 margin:0;
 }
 .left-icon{
 width: 100px;
 height: 100px;
 border-radius: 50%;
 -webkit-border-radius: 50%;
 background: no-repeat;
 background-size: 100%;
 background-position: center;
 float:left;
 display:inline-block;
 border: 0px solid #fff; /*左のアイコンの枠の設定*/
 margin-bottom: 10px;
 }
 .talk-left{
 float:right;
 position: relative;
 background: #fff; /*左の会話の背景色*/
 border: 2px solid #E1E1E1;
 padding: 3%;
padding-bottom:0px;
 border-radius: 10px;
 width: 77%;
 margin-top:10px;
 margin-bottom:5px;

 }
.talk-left:before {
 content: "";
 display: inline-block;
 border: 10px solid transparent;
 border-right-color: #E1E1E1;
 position: absolute;
 left: -20px;
 top: 25%;
 margin-top: -9px;
}
.talk-left:after {
 content: "";
 display: inline-block;
 border: 9px solid transparent;
 border-right-color: #fff;
 position: absolute;
 left: -16px;
 top: 25%;
 margin-top: -8px;
}
 .right-icon{
 width: 100px;
 height: 100px;
 border-radius: 50%;
 -webkit-border-radius:50%;
 background: no-repeat;
 background-size: 180%;
 background-position: center;
 float:right;
 display:inline-block;
 box-shadow: 1px 1px 5px #aaa; /*右のアイコンの影の設定*/
 border: 3px solid #FFF; /*右のアイコンの枠の設定*/
 margin-bottom: 10px;
 }
 .talk-right{
 float:left;
 position: relative;
 background: #fff; /*右の会話の背景色*/
 border: 2px solid #666;
 padding: 3%;
 border-radius: 10px;
 width: 70%;
 margin-top:10px;
 box-shadow: 1px 1px 5px #aaa; /*右の会話の影*/
 margin-bottom:10px;
 }
 .talk-right:before {
 content: "";
 display: inline-block;
 border: 10px solid transparent;
 border-left-color: #666;
 position: absolute;
 right: -20px;
 top: 25%;
 margin-top: -9px;
}
.talk-right:after {
 content: "";
 display: inline-block;
 border: 9px solid transparent;
 border-left-color: #fff;
 position: absolute;
 right: -16px;
 top: 25%;
 margin-top: -8px;
}
.talk-end{
 clear:both;
}
/*****レスポンシブ設定*****/
@media screen and (max-width: 480px){
 .left-icon{
 width: 80px;
 height: 80px;
 }
 .talk-left{
 width: 65%; 
 }
 .right-icon{
 width: 80px;
 height: 80px;
 }
 .talk-right{
 width: 65%; 
 }
 }
 @media screen and (max-width: 380px){
 .left-icon{
 width: 60px;
 height: 60px;
 }
 .talk-left{
 width: 65%; 
 }
 .right-icon{
 width: 60px;
 height: 60px;
 }
 .talk-right{
 width: 65%; 
 }
 }


.yebox {
    padding: 1.5em 1.5em 0.3em 1.5em;
     margin: 1em 0;
    background: #ffffdc;/*背景色*/
}

.m250-b{ margin-bottom: 250px!important; }

.m160-b{ margin-bottom: 160px!important; }


.text__link {
  display: inline-block;
  vertical-align: middle;
}

.kanren {
    position: relative;
    padding: 0.15em 0.4em;
	margin-right:0.5em;
    display: inline-block;
    color: #fff;
    background: #ff8a1c;
    transition: .4s;
}

.sanko {
    position: relative;
    padding: 0.15em 0.4em;
	margin-right:0.5em;
    display: inline-block;
    color: #fff;
    background: #1c91ff;
    transition: .4s;
}

/*------------------------------------------------------------
　template created by web-rider
-------------------------------------------------------------*/